Subject: Re: Wisteria won't bloom

From: [email-masked] (B GOOGLE)
Date: 23 Mar 1995 22:38:33 -0500

This is only one woman's experience, but root pruning did it for my
Wisteria.  For several years I didn't get any bloom.  Our nurseryman told
me to chop away at the roots about 3 feet from trunk.  I thought, "Heck,
might as well"  and lo! the next year loads of blooms.  Ever since.  There
IS something to this root pruning thing!!

---

From: [email-masked] (B GOOGLE)
Date: 23 Mar 1995 22:38:33 -0500

---

From: [email-masked] (j. m. recendez)
Date: 23 Mar 1995 10:54:59 GMT

The wisteria in Southern California are going full guns right now, despite the
rain.  The best ones, covered with blooms and hardly any leaves, are on West
side of street and get full sun in the afternoon. Not enough sun in some
areas of California yet to get the bloom , the sun is a big factor.   Someday
I'll have a place to watch one grow.